$(document).ready(
    function(){
        $(".search_title").focus(function (){
            if($(this).val() == "Search by Title or Description"){
                $(this).val("");
            }
        });
        $(".search_title").blur(function (){
            if($(this).val() == ""){
                $(this).val("Search by Title or Description");
            }
        });
    }
);

function clearSearch(){
    if($(".search_title").val() == "Search by Title or Description"){
        $(".search_title").val("");
    }
}

